 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/ChatGPTImageDec23202509_16_04PM.png");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 200px;
}

.u-section-1 .u-text-1 {
  line-height: 0.8;
  font-style: italic;
  margin: 12px auto 0;
}

.u-section-1 .u-custom-html-1 {
  height: auto;
  min-height: 138px;
  width: 304px;
  margin: 21px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 165px;
  }

  .u-section-1 .u-custom-html-1 {
    width: 762px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 189px;
  }

  .u-section-1 .u-custom-html-1 {
    width: 318px;
    margin-top: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 142px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 174px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 15px;
  }

  .u-section-1 .u-custom-html-1 {
    margin: 28px 31px -26px 0;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/10420075.jpg");
  background-size: cover;
  min-height: 517px;
}

.u-section-2 .u-text-1 {
  font-style: italic;
  margin: 20px auto 0;
}

.u-section-2 .u-custom-html-1 {
  height: auto;
  min-height: 300px;
  margin-top: 20px;
  margin-bottom: 60px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 426px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 326px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 245px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 154px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-2 .u-custom-html-1 {
    margin-bottom: 40px;
  }
}.mainTableClass {
    width: 100%;
    border-collapse: collapse;
    text-align: left;
}
.foreverHomeCSS {
overflow-y: auto;
	height: 700px;
}